下载|安装|配置|更新

下载|安装|配置|更新

免费下载、安装与配置、新版发布等
Java EE开发

Java EE开发

Spring、WebSphere、Maven相关、EJB、JSP、XDoclet等
移动开发

移动开发

iOS、Android跨平台移动应用开发
SDC

SDC

新一代软件分发管理神器!支持MyEclipse、Eclipse、IntelliJ、WebStorm等热门IDE.
综合讨论区

综合讨论区

意见、吐槽、属于Java人的轻松乐园…

myeclipse 2014 MAC版无法安装,提示虚拟内存为0

besy 回复了问题 • 2 人关注 • 3 个回复 • 67 次浏览 • 2016-04-13 10:40 • 来自相关话题

MyEclipse 2015 Stable 3.0 Windows离线安装包和在线安装包有什么区别

besy 回复了问题 • 2 人关注 • 1 个回复 • 260 次浏览 • 2016-04-13 10:00 • 来自相关话题

my eclipse 無法保存還有編譯

回复

JermoeChu 发起了问题 • 1 人关注 • 0 个回复 • 11 次浏览 • 2016-04-03 16:03 • 来自相关话题

MyEclipse 2015b部署tomcat后报错 String index out of range: 16但是在MyEclipse 2014版本的时候就是好的

回复

yuanqiao 回复了问题 • 1 人关注 • 1 个回复 • 30 次浏览 • 2016-03-29 22:24 • 来自相关话题

me2016的jsp文件部署到tomcat后编码集编程ANSI

besy 回复了问题 • 2 人关注 • 1 个回复 • 37 次浏览 • 2016-03-29 09:29 • 来自相关话题

不能下载了

besy 回复了问题 • 2 人关注 • 1 个回复 • 16 次浏览 • 2016-03-25 09:18 • 来自相关话题

关于Myeclipse2016 package Explorer下出现的server如何隐藏

回复

匿名用户 发起了问题 • 1 人关注 • 0 个回复 • 25 次浏览 • 2016-03-24 00:22 • 来自相关话题

【版本升级】MyEclipse 2016 CI 1发布 快来下载尝鲜~

besy 发表了文章 • 1 个评论 • 232 次浏览 • 2016-03-23 12:01 • 来自相关话题

MyEclipse 2016 CI 1有很多Web开发者会喜欢的新功能,包括Live Preview,带有Map支持和hot-swap功能的JavaScript调试。另外还新增支持远程WebSphere服务器、Hibernate 5 和 CSS3。

MyEclipse 2016 CI 1详细更新内容看这里:

[http://www.myeclipsecn.com/lea ... ci-1/](http://www.myeclipsecn.com/lea ... -ci-1/)

**下载地址:**

[http://www.myeclipsecn.com/bbs/?/question/246](http://www.myeclipsecn.com/bbs/?/question/246) 查看全部
MyEclipse 2016 CI 1有很多Web开发者会喜欢的新功能,包括Live Preview,带有Map支持和hot-swap功能的JavaScript调试。另外还新增支持远程WebSphere服务器、Hibernate 5 和 CSS3。

MyEclipse 2016 CI 1详细更新内容看这里:

[http://www.myeclipsecn.com/lea ... ci-1/](http://www.myeclipsecn.com/lea ... -ci-1/)

**下载地址:**

[http://www.myeclipsecn.com/bbs/?/question/246](http://www.myeclipsecn.com/bbs/?/question/246)

从marketplace中下载任何插件都会提示you are installing software that contains unsigned content

星星和嘻嘻 回复了问题 • 2 人关注 • 1 个回复 • 22 次浏览 • 2016-03-22 14:28 • 来自相关话题

myeclipse2016 CI 0如何注册,汉化?

besy 回复了问题 • 3 人关注 • 1 个回复 • 567 次浏览 • 2016-03-22 10:09 • 来自相关话题

求教myeclipse上如何安装virgo以及virgo tomcat server

回复

krafit 发起了问题 • 2 人关注 • 0 个回复 • 24 次浏览 • 2016-03-14 10:08 • 来自相关话题

myeclipse2016 CI 0基于什么版本,我要汉化

KangMax 回复了问题 • 2 人关注 • 1 个回复 • 289 次浏览 • 2016-03-13 18:03 • 来自相关话题

2015 Stable 3.0 能否汉化

yuanqiao 回复了问题 • 2 人关注 • 1 个回复 • 338 次浏览 • 2016-03-09 15:08 • 来自相关话题

MyEclips

besy 回复了问题 • 2 人关注 • 1 个回复 • 30 次浏览 • 2016-03-01 15:27 • 来自相关话题

myeclipse2016ci 0 激活码?

回复

fast 发起了问题 • 2 人关注 • 0 个回复 • 377 次浏览 • 2016-02-24 11:45 • 来自相关话题

怎么激活阿

回复

小施 发起了问题 • 1 人关注 • 0 个回复 • 146 次浏览 • 2016-02-22 20:44 • 来自相关话题

2016需要破解吗

潘慧敏 回复了问题 • 4 人关注 • 2 个回复 • 206 次浏览 • 2016-02-22 18:25 • 来自相关话题

2015 Stable 3.0什么时候放开上传云盘让我们下载?官网已经放出了

besy 回复了问题 • 2 人关注 • 1 个回复 • 111 次浏览 • 2016-02-19 13:25 • 来自相关话题

【重要更新】MyEclipse 2016 CI 0正式发布 支持Java 8

besy 发表了文章 • 0 个评论 • 281 次浏览 • 2016-02-18 13:17 • 来自相关话题

## Eclipse Mars ##

MyEclipse 2016基于Eclipse Mars 1 (4.5.1),除了在Eclipse基础上做了更新之外,我们还更新了集成在MyEclipse上的第三方工具,比如STS, m2e, BIRT, Webtools, eGit等等。

Mars集成对Java的一些核心进行了改进,比如编译器的性能和更好的Lambda表达式支持,适应如今更高分辨率的UI,还有一些性能和易 用性上的改进。

## Command-line Terminal ##

之前如果想跳到命令行,很容易导致MyEclipse崩溃。新版本不用再担心这个问题了!MyEclipse 2016新增支持集成命令行,它有一个 TM Terminal插件支持访问本地控制台和远程遥控。

按下Ctrl+Alt+T打开本地命令提示符,以前的会话会被记住,重启时会自动连接。

## Java 8 ##

MyEclipse 2016支持Java 8,如果想在2015版中使用Java 8,必须分别安装 Java 8 JDK / JRE。

## 暂未支持PhoneGap ##

Genuitec一直以来紧跟技术潮流,MyEclipse 2016版致力于为企业移动开发者提供更好的IDE支持。 由于还没有最终完善,PhoneGap支持暂未纳入此次MyEclipse 2016 CI 0中,不过MyEclipse 2015仍然可以继续用PhoneGap。我们将在MyEclipse 2016 Stable 1.0中为大家带来全新的移动开发体验,敬请期待!

## [下载地址](http://www.myeclipsecn.com/download/) ## 查看全部
## Eclipse Mars ##

MyEclipse 2016基于Eclipse Mars 1 (4.5.1),除了在Eclipse基础上做了更新之外,我们还更新了集成在MyEclipse上的第三方工具,比如STS, m2e, BIRT, Webtools, eGit等等。

Mars集成对Java的一些核心进行了改进,比如编译器的性能和更好的Lambda表达式支持,适应如今更高分辨率的UI,还有一些性能和易 用性上的改进。

## Command-line Terminal ##

之前如果想跳到命令行,很容易导致MyEclipse崩溃。新版本不用再担心这个问题了!MyEclipse 2016新增支持集成命令行,它有一个 TM Terminal插件支持访问本地控制台和远程遥控。

按下Ctrl+Alt+T打开本地命令提示符,以前的会话会被记住,重启时会自动连接。

## Java 8 ##

MyEclipse 2016支持Java 8,如果想在2015版中使用Java 8,必须分别安装 Java 8 JDK / JRE。

## 暂未支持PhoneGap ##

Genuitec一直以来紧跟技术潮流,MyEclipse 2016版致力于为企业移动开发者提供更好的IDE支持。 由于还没有最终完善,PhoneGap支持暂未纳入此次MyEclipse 2016 CI 0中,不过MyEclipse 2015仍然可以继续用PhoneGap。我们将在MyEclipse 2016 Stable 1.0中为大家带来全新的移动开发体验,敬请期待!

## [下载地址](http://www.myeclipsecn.com/download/) ##

myeclipse64位下载

回复

liukaijian 发起了问题 • 1 人关注 • 0 个回复 • 124 次浏览 • 2016-02-07 13:40 • 来自相关话题

myeclipse2010能安装tern插件么

回复

xibei2009 发起了问题 • 1 人关注 • 0 个回复 • 19 次浏览 • 2016-02-04 13:06 • 来自相关话题

2015 MAC版全屏后弹出层问题

besy 回复了问题 • 3 人关注 • 2 个回复 • 19 次浏览 • 2016-02-03 13:21 • 来自相关话题

【版本升级】MyEclipse 2015 CI 19来啦~~

besy 发表了文章 • 0 个评论 • 150 次浏览 • 2016-01-29 10:18 • 来自相关话题

主要修复了 PhoneGap 和 Server areas 的问题,此外 Emmet 集成版本也已更新。

| [MyEclipse 2015 CI 19下载地址](http://www.myeclipsecn.com/download/)

**关键修复:**

PhoneGap 5.3版本本地release builds无法正常工作的问题;
PhoneGap编辑器中应用程序ID验证错误的问题得到修复;
Emmet更新至最新版本 v1.3.

MyEclipse个人授权全场8.5折,还剩最后8天![订购地址>>](http://www.myeclipsecn.com/buy/) 查看全部
主要修复了 PhoneGap 和 Server areas 的问题,此外 Emmet 集成版本也已更新。

| [MyEclipse 2015 CI 19下载地址](http://www.myeclipsecn.com/download/)

**关键修复:**

PhoneGap 5.3版本本地release builds无法正常工作的问题;
PhoneGap编辑器中应用程序ID验证错误的问题得到修复;
Emmet更新至最新版本 v1.3.

MyEclipse个人授权全场8.5折,还剩最后8天![订购地址>>](http://www.myeclipsecn.com/buy/)

跪求大神们了!MyEclipse2015-stable2.0-mac版工作空间的问题

回复

gezi 发起了问题 • 1 人关注 • 0 个回复 • 21 次浏览 • 2016-01-28 12:34 • 来自相关话题

那个tern要怎么配置才能提示javascript?

ha123987 回复了问题 • 8 人关注 • 9 个回复 • 217 次浏览 • 2016-01-27 14:57 • 来自相关话题